.height2 {
  height: 2em !important;
}

.height2-5 {
  height: 2.5em !important;
}

.height3 {
  height: 3em !important;
}

.content figure:not(:first-child).pic {
  margin-top: 0em;
  margin-bottom: 1.4em;
}

.content figure.pic {
  margin-left: 0em;
  margin-right: 0em;
}

.navbar-item:not(.ok-has-brand):first-child:hover {
  color: unset !important;
  background-color: unset !important;
}

.ok-level-item {
  align-items: center;
  display: flex;
}

.ok-underline-dotted {
  border-bottom: 0.1em #8e83bc dotted;
}

.ok-compare-delete {
  //position: absolute;
  text-align: initial;
}

.ok-product-month-amount {
  margin-top: unset !important;
  margin-bottom: .5em;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.ok-cart-input {
  padding: unset;
}

.ok-cart-addons.field:first-child {
  margin-top: unset;
}

.ok-hero-head {
  min-height: 3.25rem;

  .is-pulled-left {
    padding-left: 0.4em;
    padding-top: 0.6em;
  }

  .is-pulled-right {
    padding-right: 0.4em;
    padding-top: 0.6em;

    ul li {
      display: inline;
      padding-right: 0.4em;
    }

    ul li:last-child {
      padding-right: 0.5em;
    }
  }
}

#navbarMenuHeroB .has-addons {
  padding: .5rem .75rem;
}

#navbar-item__language {
  &:hover {
    background-color: unset !important;
  }

  .button {
    padding-left: 0.5em;
    padding-right: 0.5em;
    height: 2em;
  }
}

.language__mobile {
  padding-right: 1rem;
  margin-left: auto;
  padding-top: 0.7em;

  .button {
    padding-left: 0.5em;
    padding-right: 0.5em;
    height: 2em;
  }
}

.input-textarea {
  height: unset;
}

.product_review__image {
  display: inline-block;
  margin-bottom: unset !important;
  margin-top: unset !important;
  margin-left: unset !important;
  margin-right: 0.5em !important;
  cursor: pointer;
}

.ok-content {
  margin-bottom: unset !important;
}

@media screen and (max-width: 768px) {
  .level-left + .level-right {
    margin-top: unset;
  }
}

#pagination {
  margin: 0.3em 0;
}

.product_h1 {
  margin-bottom: unset !important;
}

.product-list {
  border-bottom: 1px solid #DADADA;

  &:hover {
    background-color: rgba(142, 131, 188, .075);
  }
}

